_version	equ '~PAnti-Crypt v0.32.0 by SMT/SMF'
demo		equ 0

;  decrypting & unpacking:

c1	equ 'COM2TXT v1.0 by Dandler'
c1t	equ	'Com2Txt.Poly.B.P555'
c2	equ 'UCF packer'
c2t	equ	'Pack.LZ.h.B'
c3	equ 'UCF protection'
c3t	equ	'prot.b16h'
c4	equ '"C00L" protection by Dead Hacker // Lucifer'		;(1file)
c4t	equ	'prot.135h'
c5	equ 'COM2TXT 1.11 by Nide'
c5t	equ	'Com2Txt.B.S.201'
c6	equ 'Unknown crypt type 1'
c6t	equ	'Simple.Crypt.E.114'
c7	equ 'Crypt by jms0ft'
c7t	equ	 'Hard.Crypt.B.1168'
;		comment:encrypted programs do not work under windows
c8	equ 'unknown exe 2 com type 1'
c8t	equ	'Exe2Com.176'
c9	equ 'tDCE 0.52b by DOCTOr// DiPG''98'
c9t	equ	'Trivial.Crypt.E.89'
c10	equ 'Exe2Com from exetools 2.1 by Dismember'
c10t	equ	'exe2com.E.72'
c11	equ 'ComComment from exetools 2.1 by Dismember'
c11t	equ	'Rem.40'
c12	equ 'Exe encryptor from exetools 2.1 by Dismember'
c12t	equ	'Trivial.Cryptexe.E.183'
c13	equ 'Com encryptor from exetools 2.1 by Dismember'
c13t	equ	'Trivial.Crypt.B.S.48'
c14	equ 'Exe encryptor from exetools ?.?'				;(1file)
c14t	equ	'Trivial.Cryptexe.E.172'
c15	equ 'CrackStop 1.01 by Stefan Esser'				;(1file)
c15t	equ	'Hard.Cryptexe.E.C.4764'
;		comment:encrypted programs do not work under windows
c16	equ 'Exe2Com from exetools ?.?'
c16t	equ	'exe2com.E.70'
c17	equ 'NETRUN 3.10 by Jim Tucker'					;(1file)
c17t	equ	'com2txt.B.328'
;		comment:amazing! this "com-to-text" tooks 6,5 bit from each character!
c18	equ 'Synopsis'' com-packer'					;(1file)
c18t	equ	'Crypt.Pack.LZ.B.S.I.2287'
c19	equ 'CNT-Crypt by C0NTRiVER'
c19t	equ 	'Trivial.Crypt.E.32'
c20	equ 'COMLOCK 0.10 by Trouble Makers'				;(1file)
c20t	equ	'Trivial.Crypt.E.80'
c21	equ 'unknown EXE 2 COM type 2'					;(1file)
c21t	equ	'exe2com.79'
c22	equ 'Wiz Cryptor 1.00a or unknown crypt by Sp0t//UCL'
c22t	equ	'Simple.Crypt.E.145/171'
c23	equ 'Crypts by SkullC0DEr''95-97 (and may be later:?)'
c23t	equ	'Trivial.Crypt.E.51,57,63'
c24	equ 'Crypt by Alex Kislenko'
c24t	equ	'Trivial.Crypt.E.58'
c25	equ 'SQRWV crypt by Venus soft.'
c25t	equ	'Simple.Crypt.B.79'
c26	equ 'Unknown crypt type 2 (by DM/RsB ?)'
c26t	equ	'Simple.Crypt.E.70'
c27	equ 'Crypt 2.0 by Dismember'
c27t	equ	'Crypt.Trivial.E.27'
;		comment:after removing first level try unpack as Crypt 1.7
c28	equ 'HackStop 1.17cr by Rose for com-files'
c28t	equ	'Hard.Crypt.Poly.E.C.P2714'
;		comment:encrypted programs do not work under windows
;		comment:it is a polymorph protection,so the output file may be
;			a bit longer then original before protection
c29	equ 'Com-packer by Digital Nightmare(?)'			;(1file)
c29t	equ	'Pack.LZ.H.B.447'
;		comment:there is very nice building of huffman trees!
;		comment:this packer has an amazing pack level!
c30	equ 'HackStop 1.17cr by Rose for exe-files'
c30t	equ	'Hard.Cryptexe.E.P2714'
;		comment:encrypted programs do not work under windows
;		comment:program code and relocations are not encrypted :(
c31	equ '.COM-checker by RAZOR 1911'
c31t	equ	'Rem.C.137'
c32	equ '.COM-packer by RAZOR 1911'
c32t	equ	'Pack.LZ.198'

;   Detection:
;	Sorry, only decrypting available :(


; Classification:
;	B - at the begin of file
;	C - check integrity of file
;	E - at the end of file
;	S - works at the stack
;	I - works at interrupt table
;	Trivial,Hard - degree of protection
;	Poly - polymorph methods
;	Rem - header with comments
;	P in length means polymorph size

; Packer:
;	h - bit packing
;	H - huffman method
;	LZ - LZ method
