
__lnp:  pop si
	call nxl
        jmp si

__print	proc near
	pop si
	call mesloop
        jmp si
        endp

; =============== Print a message, stored in cs:[si] ==============
; == control codes: ~x - set color, x=A..Z (A=0, B=1, ...)
; ==		    0 - exit routine (si=next character after zero)
mesloop proc near
	mov al,cs:[si]
	inc si
        or al,al
        jz mesexit
        cmp al,'~'
        jnz ncolor
        mov ax,cs:[si]
        inc si
        sub al,'A'
        mov cs:[__col],al
	jmp mesloop
ncolor:	cmp al,'^'
	jnz noline
nxl:	mov dl,10
        @doscall Dputc
        mov dl,13
        @doscall Dputc
        jmp mesloop
noline:	xor bh,bh
	mov cx,1
        mov bl,cs:[__col]
        mov ah,9
        int 10h
        mov ah,0eh
        int 10h
        jmp mesloop
mesexit:ret
	endp
__col	db 7

;===================================
;  Print hex number from register AX:
;===================================
printax	proc near
	push ax
        mov al,ah
        call printal
        pop ax
printal:push ax
	shr ax,4
        call printdig
        pop ax
printdig:
	and al,0fh
        cmp al,10
        jb prt1
        add al,7
prt1:	add al,'0'
	mov dl,al
        @doscall Dputc
        ret
        endp
